body {
	background: url(http://img1.cache.netease.com/travel/2011/7/18/bg.jpg) repeat-x  #a6d8dd;
}
.bg{ background:url(http://img1.cache.netease.com/travel/2011/7/18/bg_1.jpg) no-repeat center top; width:100%;  }
.main{ background:#fff; width:960px; margin:0px auto 0px; padding-top:4px; padding-bottom:4px;
}
/* µ¼º½ */
.content{background-color:#ecf4e9 ; width:942px; margin:8px;}
.nav{ background:url(http://img1.cache.netease.com/travel/2011/7/18/nav_bg.jpg); width:942px; height:39px; }
.nav ul{ list-style:none;float:left;}
.nav li{ list-style:none;float:left; width:125px; text-align:center; font-family:"Microsoft YaHei"; font-size:18px; font-weight:bold; line-height:39px; }
.nav li  a:link{color:#fff;text-decoration:none;}
.nav li  a:visited{color:#fff;text-decoration:none;}
.nav li  a:hover{color:#cdf5ee; text-decoration:none;}
.nav li  a:active{color:#cdf5ee; text-decoration:none;}

/* Í¼ÎÄ¼ò½é */
.nav_banner{ width:920px; height:80px; background:#cdf5ee;border:1px solid #d5e5e8; margin:25px 8px; }
.nav_banner p{  float:left;font-size:14px; line-height:20px; color:#030303; text-align:left; padding-left:15px; margin-top:20px; width:700px;}
.nav_banner p .c1{color:#e97004;}
.nav_banner p .c2{color:#6c6c6c;}
img.m_l{ float:left; margin-top:-5px; margin-bottom:-5px;margin-left:8px; position:relative;}
img.m_r{ float:right; margin-top:45px; margin-right:8px;}

/* Í¼Æ¬ */
.content_pic ul{ list-style:none;float:left;margin-left:10px; display:inline;}
.content_pic li{ text-align:left;list-style:none;float:left; width:200px; height:252px; margin:10px; background-color:#c2e58d; border:4px solid #d7f2f6;}
.content_pic li span.p_w{  font-size:12px;  line-height:24px;padding-left:5px;}
.content_pic li a:link£¬.content_pic li a:visited{color:#2b2b2b;text-decoration:none;}
.content_pic li a:hover£¬.content_pic li a:active{color:#3d5a6d; text-decoration:none;}
/* ·ÖÒ³ */
.endPageNum{ padding:10px 12px 6px; clear:both;height:20px; margin:30px auto;}
.endPageNum .s1{width:40px; text-align:center;}
.endPageNum .s2{ text-align:center;width:15px;}
.endPageNum .s4{ font-weight:bold; text-align:center;width:15px;color:#fff; background:#228ead;}
.endPageNum a{padding:4px 5px 0;margin:5px 4px 0 0; color:#1E50A2;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;}
.endPageNum a:visited{color:#1f3a87;} 
.endPageNum a:hover{color:#fff; background:#228ead; border:1px solid #1E50A2;float:left;}
